/*------------------------------------*\
  #Header
\*------------------------------------*/
header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 10;
}
.header_inner {
	position: relative;
}
.headerTop {
	background: $main_brown;
	height: $headerTopHeight;
	padding-top: 17px;
	overflow: hidden;
	transition: all .5s ease-in-out;
	h1 {
		margin: 0 auto;
		width: 260px;
		height: 58px;
		a {
			display: block;
			height: 100%;
			background: url(../images/logo1.png) no-repeat center center;
		}
	}
}
.headerTop_social {
	float: left;
	height: 42px;
	margin-top: 24px;
	a {
		display: inline-block;
		width: 42px;
		height: 42px;
		margin-right: 10px;
		background: url(../images/icons/header_social.png) no-repeat center top;
		&.header_fb {

		}
		&.header_line {
			background-position: center -42px;
		}
		&.header_ig {
			background-position: center -84px;
		}
		&.header_letter {
			background-position: center -126px;
		}
	}
}
.headerBottom {
	background: #fff;
	height: $headerBottomHeight;
	text-align: center;
	.wrap {
		position: relative;	
	}
}
.headerBottom_center {
	display: inline-block;
}
.headerBottom_logo {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 152px;
	height: 40px;
	background: url(../images/logo2.png) no-repeat center center;
	opacity: 0;
	margin: 10px 0 0;
}
.menu {
	display: inline-block;
	span {
		font-size: 14px;
		line-height: $headerBottomHeight;
		color: $mid_gray;
		display: inline-block;
		&:last-child {
			display: none;
		}
	}
	.submenu {
		display: none;
		opacity: 0;
		transition: all .5s ease-in;
		position: absolute;
		top: 100%;
		left: 0;
		background: rgba(255, 255, 255, .8);
		padding: 10px;
		white-space: nowrap;
		width: auto;
		li {
			text-align: left;
			width: auto;
			display: block;
		}
		a {
			color: $mid_gray;
			padding: 5px 0;
			display: block;
		}
	}
	li {
		text-align: center;
		display: inline-block;
		width: 100px;
		position: relative;
		> a {
			display: block;
		}
		&:hover {
			span {
				display: none;
				color: #933c1c;
				&:last-child {
					display: inline-block;
				}
			}
			.submenu {
				display: block;
				opacity: 1;
			}
		}
	}

}
.submenu{
	>li{
		position: relative;
		&:hover{
			.submenu2{
				display: block;
			}
			>a{
				color: #933c1c;
			}
		}
	}
}
.submenu2{
	display: none;
	position: absolute;
	top: -10px;
	left: 100%;
	padding: 10px;
	white-space: nowrap;
	width: auto;
	li{
		background: rgba(255, 255, 255, .8);
		padding: 0 10px;
		&:hover{
			a{
				color: #933c1c;
			}
		}
	}
}
.headerSearch {
	display: inline-block;
	input {
		width: 100px;
		border: none;
	}
	a {
		display: inline-block;
		width: 30px;
		height: 30px;
	}
}

.header_right {
	position: absolute;
	// right: calc((100% - #{$wrap_width})/2);
	right: 0;
	top: 30px;
	span {
		color: #fff;
		display: none;
		&:first-child {
			display: inline-block;
		}
	}
	> ul > li {
		display: inline-block;
		width: 100px;
		margin: 20px 10px 0 0;
		padding: 3px 0 3px 25px;
		position: relative;
		color: #fff;
		&:before {
			content: '';
			display: block;
			position: absolute;
			width: 25px;
			height: 25px;
			background: url(../images/icons/header_func.png) no-repeat -10px -10px;	
			left: 0;
			top: 2px;
		}
		&.header_signin {

		}
		&.header_member {
			// background-position: -10px -50px;
		}
		&.header_cart {
			&:before {
				background-position: -10px -50px;	
			}
		}
		&.header_store {
			&:before {
				background-position: -10px -89px;	
			}
		}
		&:hover {
			span {
				display: inline-block;
				&:first-child {
					display: none;
				}
			}
			.header_right_submenu {
				display: block;
			}
		}
	}
	.header_right_submenu {
		display: none;
		background-color: rgba(255, 255, 255, 0.8);
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		white-space: nowrap;
		a {
			color: $mid_gray;
			text-align: center;
			display: block;
			padding: 5px 0;
			&:hover {
				color: #000;
			}
		}
	}

}

.smallHeader {
	.headerTop {
		// display: none;
		padding-top: 0;
		height: 0;
	}
	.headerBottom_logo {
		opacity: 1;
	}
	.header_right {
		top: 0;
		span {
			color: $main_brown;
		}
		a {
			&:before {
				background-position: -50px -10px;	
			}
			&.header_signin {

			}
			&.header_member {

			}
			&.header_cart {
				&:before {
					background-position: -50px -50px;	
				}
			}
			&.header_store {
				&:before {
					background-position: -50px -89px;	
				}
			}
		}
	}
}

